@charset "utf-8";
body { background: #a1adc9 url(images/bg_repeater.jpg) repeat-x center top; margin: 0px auto; }

/*Navigation Styles*/
/*Menu 1*/
#menu_1 { width: 220px; }
.menu1-level1-no a, .menu1-level1-no a:link, .menu1-level1-no a:visited, .menu1-level1-no a:active, .menu1-level1-act a, .menu1-level1-act a:link, .menu1-level1-act a:visited, .menu1-level1-act a:active, .menu1_lvl1  { color: #353e53; height: 31px; margin: 0px; text-decoration: none; background: url(images/menu1_lvl1.jpg) no-repeat left top; text-indent: 32px; font: 14px/31px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align: left; display: block; text-decoration: none; }

.menu1-level1-no a:hover, .menu1-level1-act a:hover, .menu1_lvl1:hover { background: url(images/menu1_lvl1_hover.jpg) no-repeat left top; text-decoration: none; }
  
.menu1-level2-no a, .menu1-level2-no a:link, .menu1-level2-no a:visited, .menu1-level2-no a:active, .menu1-level2-act a, .menu1-level2-act a:link, .menu1-level2-act a:visited, .menu1-level2-act a:active, .menu1_lvl2  { color: #7c7c7c; height: 22px; margin: 0px; text-decoration: none; text-indent: 32px; font: 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align: left; display: block; background:#ffffff; text-decoration: none; }

.menu1-level2-no a:hover, .menu1-level2-act a:hover, .menu1_lvl2:hover { background: #e6ebf1; text-decoration: none; }




/*Layout Styles*/

#wrapper { background:#FFFFFF;} 
#header2 { background: url(images/header2_repeater.jpg) repeat-x top; height: 60px; }
#content { background: #ffffff url(images/content_bg_repeater.jpg) repeat-x top; ; padding: 15px; }  
#left_panel { width: 231px; background: #e0e5ed url(images/menu1_bg_repeater.jpg) repeat-x top; padding-left: 8px; }
#right_panel { width: 165px; background: #d8dee8 url(images/content_right_bg_repeater.jpg) repeat-x top; text-align: center }
#footer { line-height: 36px; background: url(images/footer.jpg) no-repeat center top; height: 94px; padding-top: 25px; padding-left: 20px;}
#mediaContent1281145217828 {display:block; overflow:visible; position:relative;z-index:100;}

/*Text styles*/
td, .csc-mailform td, #content, .bodytext  { color: #4a4a4a; text-align: justify; font: 12px/20px Arial, Helvetica, sans-serif; }

h1 { color: #1d397a; font: 24px/24px "Trebuchet MS", Arial, Helvetica, sans-serif; border-bottom: 1px solid #e5e5e5; padding-bottom: 1px; }

h2 { color: #7aa103; font: bold 18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; }

h3 { color: #4a4a4a; font: bold 12px/18px Arial, Helvetica, sans-serif; }


.footer_text { color: #ffffff; font: normal 10px/10px Arial, Helvetica, sans-serif; text-align: left; padding-bottom: 5px; }
.footer_text_indent { color: #ffffff; font: normal 10px/10px Arial, Helvetica, sans-serif; text-align: left; padding-bottom: 5px; text-indent: 10px; padding-top: 5px;  }
.footer_text a { color: #ffffff; font: normal 10px/10px Arial, Helvetica, sans-serif; text-decoration: underline; }
